package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc51SpringDataH2Application {

    public static void main(String[] args) {
        SpringApplication.run(Pc51SpringDataH2Application.class, args);
    }

}
